/* No comment */
"Please contact your web hosting service provider for assistance" = "Póngase en contacto con su proveedor de hosting para obtener más ayuda";

/* No comment */
"Please open a ticket at {0}" = "Cree un ticket en {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "El DNS es un servicio de red que traduce un nombre de servidor en su dirección de internet correspondiente. Este error suele producirse cuando no hay conexión a internet o cuando hay algún error de configuración de red. También puede ser que el servidor DNS no responda o que un cortafuegos impida el acceso a la red.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Se ha rechazado el intento de conexión. Puede que el servidor no esté en funcionamiento o que su red no esté bien configurada.";